body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #000;
	background-image: url(images/bg-content.gif);
	background-repeat: repeat-y;
	background-position: center;
	font-size: 12px;
}
#headerImg {
	width: 860px;
	height: 300px;
	top: 230px;
	margin: 0px 0px 0px 20px;
	left: 20px;
	padding: 0px 0px 0px 20px;
}
#WrapperPage {
	width: 900px;
	margin-left: -450px;
	position: absolute;
	left: 50%;
	top: 0px;
	background-image: url();
	background-repeat: no-repeat;
	background-position: top 260px;
}
#WrapperPage #header {
	margin: 0px 0px 0px 50px;
}
#WrapperPage #WrapperContent {
	margin: 50px 50px 50px 253px;
}
#WrapperPage #WrapperContent h1 {
	color: #000;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: .2em;
	line-height: 160%;
}
#WrapperPage #WrapperContent #contact #FirstName {
}
#WrapperPage #WrapperContent #contact input {
	margin: 0px 0px 0px 0px;
	position: absolute;
	left: 400px;
	width: 300px;
}

#imageContainer {
	width:860px;
	margin: 20px 0px 0px 20px;
	position: absolute;
	border: solid 0px #CCC;
	float: none;
	left: 0px;
}
#imageContainer {
	height:300px;
}

#imageContainer img, {
	display:none;
	position:absolute;
	top:0; left:0;
}
a {
	text-decoration: none;
	color: #555;
	border-bottom: dotted 1px #555;
}
a:hover {
	color: #ccc;
	border-bottom: none;
}
a.cboxElement {
	border-bottom: none;
}